This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 880895

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: Luke Liu <lyn240690234>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:cf7bdc7c19a8b27f66f3a777f6ccbb1519165d00
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-28 15:11:26 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: executable
none
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: dmesg
none
File: backtrace_binaries_versions
none
File: etc_X11_xorg_conf_d.tar.gz none

Description Luke Liu 2012-11-27 23:42:47 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.7-4.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7ff41c6c9000+0x2e77) [0x7ff41c6cbe77]
:2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7ff41c6c9000+0x4563) [0x7ff41c6cd563]
:3: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7ff41c6c9000+0x6fa4) [0x7ff41c6cffa4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x7ff423faf000+0xefe0) [0x7ff423fbdfe0]
:7: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7ff421032000+0x606a) [0x7ff42103806a]
:8: /usr/lib64/xorg/modules/libexa.so (0x7ff4203e0000+0x5a7b) [0x7ff4203e5a7b]
:9: /usr/lib64/xorg/modules/libexa.so (0x7ff4203e0000+0x7c75) [0x7ff4203e7c75]
:10: /usr/lib64/xorg/modules/libexa.so (0x7ff4203e0000+0x9589) [0x7ff4203e9589]
:11: /usr/lib64/xorg/modules/libexa.so (0x7ff4203e0000+0x9fd8) [0x7ff4203e9fd8]
:12: /usr/bin/Xorg (miCopyRegion+0x185) [0x54f6d5]
:13: /usr/bin/Xorg (miDoCopy+0x426) [0x54fc76]
:14: /usr/lib64/xorg/modules/libexa.so (0x7ff4203e0000+0x8706) [0x7ff4203e8706]
:15: /usr/bin/Xorg (0x400000+0x10523d) [0x50523d]
:16: /usr/bin/Xorg (0x400000+0x3048b) [0x43048b]
:17: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:18: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:19: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7ff422c36735]
:20: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Luke Liu 2012-11-27 23:42:50 EST
Created attachment 653251 [details]
File: executable
Comment 2 Luke Liu 2012-11-27 23:42:52 EST
Created attachment 653252 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Luke Liu 2012-11-27 23:42:55 EST
Created attachment 653253 [details]
File: Xorg.0.log
Comment 4 Luke Liu 2012-11-27 23:42:58 EST
Created attachment 653254 [details]
File: dmesg
Comment 5 Luke Liu 2012-11-27 23:43:00 EST
Created attachment 653255 [details]
File: backtrace_binaries_versions
Comment 6 Luke Liu 2012-11-27 23:43:02 EST
Created attachment 653256 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 7 Adam Jackson 2012-11-28 15:11:26 EST

*** This bug has been marked as a duplicate of bug 877464 ***